<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_7"
        android:background="@drawable/bg_solid_layout_white_radius_7"
        android:orientation="vertical"
        android:padding="@dimen/dp_7">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="sans-serif-black"
            android:text="张三"
            android:textSize="@dimen/sp_16" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingVertical="@dimen/dp_7">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="用户编号："
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="123456789"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="地址："
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="北京市海淀区****************601"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_7"
            android:gravity="right">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_5"
                android:text="更多"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_14" />

            <ImageView style="@style/rightImageStyle" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>